#showing-1 {
}

#showing-2 {
}

#show .onstage-modality,
#show .onstage-tag {
	position: absolute;
}

#show a {
	text-decoration: none;
	color: #10689b;
	font-size: 80%;
}

#show p,
#show h1,
#show h2,
#show h3,
#show h4 {
	margin: 0;
	line-height: 1em;
}

#show h4 {
	font-size: 90%;
	font-weight: bold;
}

#show .onstage-modality {
/* -webkit-transition-property: scale;
-webkit-transition-duration: .5s;
-webkit-transition-timing-function: ease-in-out;
*/
}

#show .onstage-modality:hover h4 a {
	text-decoration: underline;
/* -webkit-transform: scale(1.075);*/
}

#show .onstage-modality:hover p a {
	color: #005386;
}

#show .onstage-tag {
	width: 200px;
}

#show .onstage-tag p {
	font-size: 90%;	
}

#onstage-breakthrough {
	left: 25px;
	top: 45px;
	
	z-index: 125;
}

#onstage-breakthrough .onstage-tag {
	left: 0px;
	top: 125px;
}

#onstage-breakthrough .onstage-tag h4 {
	color: #836A99;
}

#onstage-bodytalk {
	left: 160px;
	top: 43px;
	
	z-index: 140;
}

#onstage-bodytalk .onstage-tag {
	left: 87px;
	top: -15px;
/*	color: #005288; */
}

#onstage-bodytalk .onstage-tag h4 {
	color: #8A4B08;
}

/*#onstage-bodytalk .onstage-tag a {
	color: #fdb713;
	text-decoration: none;
	font-size: 80%;}
*/
#onstage-animaltalk {
	left: 400px;
	top: 30px;
	
	z-index: 105;
}

#onstage-animaltalk .onstage-tag {
	left: 0px;
	top: 115px;
}

#onstage-animaltalk .onstage-tag h4 {
	color: #7c6a55;
}

#onstage-access {
	left: 520px;
	top: 69px;
	
	z-index: 130;
}

#onstage-access .onstage-tag {
	left: 50px;
	top: -40px;
}

#onstage-access .onstage-tag h4 {
	color: #f7941e;
}

#onstage-freefall {
	left: 680px;
	top: 18px;
	
	z-index: 135;
}

#onstage-freefall .onstage-tag {
	left: 50px;
	top: 125px;
}

#onstage-freefall .onstage-tag h4 {
	color: #836a99;
}

#onstage-mindscape {
	left: 825px;
	top: 120px;
	
	z-index: 145;
}

#onstage-mindscape .onstage-tag {
	left: 25px;
	top: -40px;
}

#onstage-mindscape .onstage-tag h4 {
	color: #8a3c87;
}

#onstage-access.zoomed {
	left: 475px;
	top: 65px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 90px;
}

#onstage-bodytalk.zoomed {
	left: 500px;
	top: 52px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 75px;
}

#onstage-breakthrough.zoomed {
	left: 500px;
	top: 45px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 110px;
}

#onstage-mindscape.zoomed {
	left: 465px;
	top: 98px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 90px;
}

#onstage-freefall.zoomed {
	left: 525px;
	top: 50px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 95px;
}

#onstage-animaltalk.zoomed {
	left: 505px;
	top: 50px;

	/* ugly! this is actually the zoom we want to apply (percentage) */
	margin-left: 95px;
}

#telling-1 .slogan {
	border-left: 4px solid #286a99;
}

#telling-1 .slogan {
	color: #286a99;
}


.expand-modality {
	position: absolute;
	
	left: 40px;
	top: -300px;
	
	width: 750px;
	height: 240px;
	
	color: #447;
}


.expand-modality img.featurette {
	position: absolute;
	right: 75px;
	top: -30px;
}


.expand-modality img#access-second {
	position: absolute;
	right: -155px;
	top: -30px;
}

.expand-modality img#bt-second {
	position: absolute;
	right: -170px;
	top: -30px;
}

.expand-modality img#brk-second {
	position: absolute;
	right: -174px;
	top: -30px;
}

.expand-modality img#ms-second {
	position: absolute;
	right: -170px;
	top: 5px;
}

.expand-modality img#ff-second {
	position: absolute;
	right: -165px;
	top: -30px;
}

.expand-modality img#at-second {
	position: absolute;
	right: -165px;
	top: -30px;
}

.expand-modality div.modality-description {
	position: relative;

	width: 475px;
	height: 300px;
	overflow: auto;
}

.expand-modality div.modality-description img.logo1 {
	position: absolute;
	top: 50px;
	left: 0px;
	
}

.expand-modality div.modality-description img.logo2 {
   position: absolute;
	top: 40px;
}

.expand-modality div.modality-description img.acclogo {
   position: absolute;
	top: 65px;
}

.expand-modality div.modality-description div.text-holder  {
	float: right;
	width: 290px;
	margin-top: 15px;
	margin-left: 10px;
}

.expand-modality div.modality-description div.text-holder div.second-holder  {
	float: left;
	width: 288px;
	overflow: auto;
	margin-top: 15px;
	margin-left: -3px;
	position: absolute;
	top: 130px;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.holder-left {
	float: left;
	clear: none;
	width: 115px;
	margin-right: 28px;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.holder-right {
	float: left;
	clear: none;
	width: 130px;
	padding-left: 15px;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 {
    float: left;
    clear: both;
    height: 50px;
    width: 120px;
	overflow: auto;	
	margin-bottom: 8px;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p {
	font-size: 12px !important;
	line-height: 14px !important;
	float:left;
	clear: none;
}

.expand-modality div.modality-description p.back a.unzoom{
	font-size: 10px !important;
	color: #a78d59 !important;
	margin-left: -1px;
	margin-top: -5px;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.access {
	color: #e27a00 !important;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.bodytalk {
/*	color: #a56600 !important;   */
	color: #8A4B08
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.brk {
	color: #95599f !important;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.mindscape {
	color: #564099 !important;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.freefall {
	color: #9678ac !important;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 p.animaltalk {
	color: #9678ac !important;
}

.expand-modality div.modality-description div.text-holder div.second-holder div.stage-icon1 img {
	float:left;
	clear: none;
	margin-right: 3px;
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
}

.expand-modality div.modality-description p.explan-para {
	font-size: 14px !important;
	line-height: 16px;
/*	color: #5a5a5a !important;*/
}

.expand-modality div.modality-description p.explan-desc {
	font-size: 12px !important;
	line-height: 14px;
	color: #5a5a5a !important;
}

.expand-modality div.modality-description a.learn-more {
	font-size: 12px !important;
	line-height: 20px;
	color: #096296 !important;
}

#expand-breakthrough p.explan-para {
/*	color: #836A99;   */
	color: #745F87;
}

#expand-bodytalk p.explan-para {
	color: #B47929;
}

#expand-animaltalk p.explan-para {
	color: #7C6A55;
}

#expand-access p.explan-para {
	color: #F7941E;
}

#expand-freefall p.explan-para {
	color: #836A99;
}

#expand-mindscape p.explan-para {
	color: #8F5190;
}

	